Tip / Sign in to post questions, reply, level up, and achieve exciting badges. Know more

PSoC™ Creator & Designer Forum Discussions

Anonymous
Not applicable

Hello All,

   

I am looking to download cy8ckit-042 kit design files/components that can work with PSOC 3.0. Due to some reason, my company has instructed me not to update the PSOC ver 3.0 and because of that, I am unable to use my PSOC Pioneer Kit on the same PC.

   

 

   

Any leads will be appreciated.

   

 

   

Thanks 

   

Ronnie

0 Likes
1 Solution
HeLi_263931
Level 8
Level 8
100 likes received 50 likes received 25 likes received

What is the reason not use the newer version? It can be installed in parallel to the old one, so you can keep 3.0 for the projects its needed.

   

Otherwise CReator 3.0 should know about the PSoC4 chip on this board, so you should be able to create your own projects. You just cannot use the example projects (but e.g. look at the schematics and documentation).

View solution in original post

0 Likes
1 Reply
HeLi_263931
Level 8
Level 8
100 likes received 50 likes received 25 likes received

What is the reason not use the newer version? It can be installed in parallel to the old one, so you can keep 3.0 for the projects its needed.

   

Otherwise CReator 3.0 should know about the PSoC4 chip on this board, so you should be able to create your own projects. You just cannot use the example projects (but e.g. look at the schematics and documentation).

0 Likes